<xmlui>
	<layout fixSize="202,528" bgColor="#FFF5F8FB" >
		<YGDUIWindow width="202" height="528" />
		<layout fixPos="0,0,-0,18" bgColor="#FFEDEEEF" >
			<text text="名次" fixPos="20,0,40,-0" font="fontBold" fontSize="9" textAlign="AlignCenter" textColor="#FF4499EE" onlyDraw="true" />
			<text text="昵称" fixPos="60,0,80,-0" font="fontBold" fontSize="9" textAlign="AlignCenter" textColor="#FF4499EE" onlyDraw="true" />
			<text text="赛分" fixPos="140,0,40,-0" font="fontBold" fontSize="9" textAlign="AlignCenter" textColor="#FF4499EE" onlyDraw="true" />
		</layout>
		<ListView fixPos="0,18,-0,-0" id="2020100" itemWidth="202" itemHeight="18" itemAlign="v" skinScrollBar="vscroll.9" scrollBarWidth="18" thumbWidth="8"/>
	</layout>
</xmlui>
